Bug 46818 - I am sending an attachment
I am sending an attachment
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-01 08:43 EDT by Ramanjit
Modified: 2007-03-26 23:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 11:36:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
I dont know what to write i am new to linux serevr (10.46 KB, text/plain)
2001-07-01 08:44 EDT, Ramanjit
no flags Details

  None (edit)
Description Ramanjit 2001-07-01 08:43:26 EDT
Description of Problem:
Just a message box giving your address and problem

How Reproducible:
When installing.After making partitions with Disk Druid

Steps to Reproduce:
1. Added swap partition
2. Added boot patition
3. Added root partition

Actual Results:
Error Message

Expected Results:
Should go further

Additional Information:
Comment 1 Ramanjit 2001-07-01 08:44:48 EDT
Created attachment 22327 [details]
I dont know what to write i am new to linux serevr
Comment 2 Brent Fox 2001-07-03 12:20:40 EDT
This looks similar to bug #45686

Are you trying to do a partitionless install?
Comment 3 Brent Fox 2001-07-13 11:36:17 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.